@font-face {
  font-family: 'Microsoft Yahei';
  src:  url('menuicon.eot?reb6rk');
  src:  url('menuicon.eot?reb6rk#iefix') format('embedded-opentype'),
    url('menuicon.ttf?reb6rk') format('truetype'),
    url('menuicon.woff?reb6rk') format('woff'),
    url('menuicon.svg?reb6rk#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-menu-reserveZone-vm:before {
  content: "\b100";
}
.icon-menu-role:before {
  content: "\b101";
}
.icon-menu-group:before {
  content: "\b102";
}
.icon-menu-vmbackup:before {
  content: "\b103";
}
.icon-menu-servicesupport:before {
  content: "\b104";
}
.icon-menu-adminManage:before {
  content: "\b105";
}
.icon-menu-analysis:before {
  content: "\b106";
}
.icon-menu-Asset-management:before {
  content: "\b107";
}
.icon-menu-authority:before {
  content: "\b108";
}
.icon-menu-barehost:before {
  content: "\b109";
}
.icon-menu-barehostmodel:before {
  content: "\b10a";
}
.icon-menu-bill:before {
  content: "\b10b";
}
.icon-menu-Classification-test:before {
  content: "\b10c";
}
.icon-menu-Cloud-snapshot:before {
  content: "\b10d";
}
.icon-menu-compute:before {
  content: "\b10e";
}
.icon-menu-control:before {
  content: "\b10f";
}
.icon-menu-controlcenter:before {
  content: "\b110";
}
.icon-menu-customer:before {
  content: "\b111";
}
.icon-menu-datacenter:before {
  content: "\b112";
}
.icon-menu-directory:before {
  content: "\b113";
}
.icon-menu-Cloud-volume-snapshot:before {
  content: "\b114";
}
.icon-menu-eastic-Computing:before {
  content: "\b115";
}
.icon-menu-generalpost:before {
  content: "\b116";
}
.icon-menu-home:before {
  content: "\b117";
}
.icon-menu-loadbalancer:before {
  content: "\b118";
}
.icon-menu-managecenter:before {
  content: "\b119";
}
.icon-menu-managefield:before {
  content: "\b11a";
}
.icon-menu-message-manager:before {
  content: "\b11b";
}
.icon-menu-Mirroring:before {
  content: "\b11c";
}
.icon-menu-net:before {
  content: "\b11d";
}
.icon-menu-network:before {
  content: "\b11e";
}
.icon-menu-news:before {
  content: "\b11f";
}
.icon-menu-order:before {
  content: "\b120";
}
.icon-menu-organization:before {
  content: "\b121";
}
.icon-menu-OS:before {
  content: "\b122";
}
.icon-menu-overview:before {
  content: "\b123";
}
.icon-menu-packup:before {
  content: "\b124";
}
.icon-menu-Physical-host:before {
  content: "\b125";
}
.icon-menu-Physical-places-host:before {
  content: "\b126";
}
.icon-menu-platform:before {
  content: "\b127";
}
.icon-menu-project:before {
  content: "\b128";
}
.icon-menu-public-IP:before {
  content: "\b129";
}
.icon-menu-Resource-management:before {
  content: "\b12a";
}
.icon-menu-resource:before {
  content: "\b12b";
}
.icon-menu-resourcenode:before {
  content: "\b12c";
}
.icon-menu-Resources-synchronization:before {
  content: "\b12d";
}
.icon-menu-resourceUse:before {
  content: "\b12e";
}
.icon-menu-service:before {
  content: "\b12f";
}
.icon-menu-shopcart:before {
  content: "\b130";
}
.icon-menu-shopping-cart:before {
  content: "\b131";
}
.icon-menu-storage:before {
  content: "\b132";
}
.icon-menu-systemmanage:before {
  content: "\b133";
}
.icon-menu-template:before {
  content: "\b134";
}
.icon-menu-troubleorder:before {
  content: "\b135";
}
.icon-menu-user:before {
  content: "\b136";
}
.icon-menu-usercenter:before {
  content: "\b137";
}
.icon-menu-userinfo:before {
  content: "\b138";
}
.icon-menu-vdc:before {
  content: "\b139";
}
.icon-menu-virtual:before {
  content: "\b13a";
}
.icon-menu-vm:before {
  content: "\b13b";
}
.icon-menu-volume:before {
  content: "\b13c";
}
.icon-menu-vpc:before {
  content: "\b13d";
}
.icon-menu-vpool:before {
  content: "\b13e";
}
.icon-menu-workflow:before {
  content: "\b13f";
}
.icon-menu-workorder:before {
  content: "\b140";
}
.icon-menu-bandwitch:before {
  content: "\b141";
}
.icon-menu-container:before {
  content: "\b142";
}
.icon-menu-report:before {
  content: "\b143";
}
.icon-menu-Resource-optimization:before {
  content: "\b144";
}
.icon-menu-Logquery:before {
  content: "\b145";
}
.icon-menu-infraAsset:before {
  content: "\b146";
}
.icon-menu-order-resource-statistics:before {
  content: "\b147";
}
.icon-menu-busniss-overview:before {
  content: "\b148";
}
.icon-menu-OSRresourceSync:before {
  content: "\b149";
}
.icon-menu-physicalResourceSync:before {
  content: "\b14a";
}
.icon-menu-business-ticket:before {
  content: "\b14b";
}
.icon-menu-business-ticketmanagement:before {
  content: "\b14c";
}
.icon-menu-components:before {
  content: "\b14d";
}
.icon-menu-security:before {
  content: "\b14e";
}
.icon-menu-VM-Project-Management:before {
  content: "\b14f";
}
.icon-menu-plan:before {
  content: "\b150";
}
